## libmojo-ioloop-readwriteprocess-perl 0.23

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.23-1) unstable; urgency=low

  * Initial release. (Closes: #918474)

 -- Hideki Yamane <henrich@debian.org>  Sun, 6 Jan 2019 21:06:09 +0900
