=== debian/control ===
Source: libmojo-ioloop-readwriteprocess-perl
Section: perl
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
 libmodule-build-perl (>= 0.4005),
 perl
Build-Depends-Indep: libmojolicious-perl (>= 7.24)
Standards-Version: 4.3.0
Homepage: https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl
Testsuite: autopkgtest-pkg-perl

Package: libmojo-ioloop-readwriteprocess-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmojolicious-perl (>= 7.24)
Description: Execute external programs or internal code blocks as separate process
 Mojo::IOLoop::ReadWriteProcess is yet another process manager.
