=== debian/watch ===
version=3
https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess   .*/Mojo-IOLoop-ReadWriteProcess-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
