## libmojo-ioloop-readwriteprocess-perl 0.24

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.24-1) unstable; urgency=medium

  * New upstream release (Closes: #939460)

  [ gregor herrmann ]
  * Set Maintainer to Debian Perl Group.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * One debhelper.* is enough in Build-Depends.

  [ Hideki Yamane ]
  * debian/control
    - set Standards-Version: 4.4.1
    - add Rules-Requires-Root: no
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Oct 2019 02:03:38 +0900
