=== debian/control ===
Source: libmojo-ioloop-readwriteprocess-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libmojolicious-perl (>= 7.24) <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl.git
Homepage: https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess
Rules-Requires-Root: no

Package: libmojo-ioloop-readwriteprocess-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl (>= 7.24)
Description: Execute external programs or internal code blocks as separate process
 Mojo::IOLoop::ReadWriteProcess is yet another process manager.
