## libmojo-ioloop-readwriteprocess-perl 0.27

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.27-1) unstable; urgency=medium

  * New upstream version 0.27

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Jul 2020 20:52:07 +0900

libmojo-ioloop-readwriteprocess-perl (0.25-3) unstable; urgency=medium

  * debian/control
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 00:10:54 +0900

libmojo-ioloop-readwriteprocess-perl (0.25-2) unstable; urgency=medium

  * debian/salsa-ci.yml
    - set "allow_failure: true" for reprotest

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 May 2020 02:05:09 +0900

libmojo-ioloop-readwriteprocess-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Apr 2020 14:32:58 +0200
