## libmojo-ioloop-readwriteprocess-perl 0.28

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Oct 2020 03:28:15 +0200
