## libmojo-ioloop-readwriteprocess-perl 0.32

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Import upstream versions 0.31, 0.32.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update debian/upstream/metadata.
  * New test dependency: libtest-exception-perl.

  [ Nick Morrott ]
  * d/control:
    - Add more detail to long description
  * d/copyright:
    - Update years of Debian copyright
  * d/patches:
    - Add patch use-bin-true-in-tests
    - Add patch typo-in-manual-page

 -- Nick Morrott <nickm@debian.org>  Tue, 22 Feb 2022 00:53:42 +0000
