=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libmojolicious-perl (>= 7.24) <!nocheck>
-Standards-Version: 4.5.0
+Build-Depends-Indep: libmojolicious-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl.git
 Homepage: https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess
@@ -18,6 +19,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 7.24)
+         libmojolicious-perl
 Description: module to execute external programs or internal code blocks as separate process
- Mojo::IOLoop::ReadWriteProcess is yet another Mojo process manager.
+ Mojo::IOLoop::ReadWriteProcess is yet another Mojo process manager. Processes
+ can be either internal blocks or code, or external programs.
+ .
+ Mojo::IOLoop::ReadWriteProces inherits all events, attributes, and methods
+ from Mojo::EventEmitter and adds new ones. It supports running processes
+ directly, in parallel, in batch mode, and in a queue.
