## libmojo-ioloop-readwriteprocess-perl 0.33

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Drop debian/patches/use-bin-true-in-tests.
    Upstream tests have been changed accordingly.
  * Drop patches typo-in-manual-page and wrong-arm-syscall-use.patch.
    Both merged upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 21:32:39 +0100

libmojo-ioloop-readwriteprocess-perl (0.32-2) unstable; urgency=medium

  * Team upload.

  [ Steve Langasek ]
  * Add patch to remove hard-coding of OABI syscall entry point.
    (Closes: #1025824)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2022 18:12:45 +0100
