=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libmojolicious-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl.git
 Homepage: https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess
