## libmojo-ioloop-readwriteprocess-perl 0.34

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34.
  * Make (test) dependency on libmojolicious-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 18:06:53 +0200
