=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libmojolicious-perl <!nocheck>,
+Build-Depends-Indep: libmojolicious-perl (>= 9.34) <!nocheck>,
                      libtest-exception-perl <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl
+         libmojolicious-perl (>= 9.34)
 Description: module to execute external programs or internal code blocks as separate process
  Mojo::IOLoop::ReadWriteProcess is yet another Mojo process manager. Processes
  can be either internal blocks or code, or external programs.
