## libmojo-ioloop-readwriteprocess-perl 1.1.0

=== debian/changelog ===
libmojo-ioloop-readwriteprocess-perl (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.0.
  * Declare compliance with Debian Policy 4.7.2.
  * Add test dependency on procps (for pgrep used in a test).
  * Remove Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Aug 2025 03:04:16 +0200
