=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl
+               perl,
+               procps <!nocheck>
 Build-Depends-Indep: libmojolicious-perl (>= 9.34) <!nocheck>,
                      libtest-exception-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-ioloop-readwriteprocess-perl.git
 Homepage: https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess
-Rules-Requires-Root: no
 
 Package: libmojo-ioloop-readwriteprocess-perl
 Architecture: all
