=== debian/watch ===
version=4
https://metacpan.org/release/Mojo-IOLoop-ReadWriteProcess   .*/Mojo-IOLoop-ReadWriteProcess-v?@ANY_VERSION@@ARCHIVE_EXT@$
